## ppx-compare 0.13.0

=== debian/changelog ===
ppx-compare (0.13.0-1) unstable; urgency=medium

  * Initial release (Closes: #949961)

 -- Stéphane Glondu <glondu@debian.org>  Mon, 27 Jan 2020 18:43:24 +0100
