=== debian/control ===
Source: ppx-compare
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders:
 Stéphane Glondu <glondu@debian.org>
Build-Depends:
 debhelper-compat (= 12),
 ocaml-nox,
 ocaml-dune,
 libbase-ocaml-dev,
 libppxlib-ocaml-dev,
 dh-ocaml
Standards-Version: 4.5.0
Rules-Requires-Root: no
Section: ocaml
Homepage: https://github.com/janestreet/ppx_compare
Vcs-Git: https://salsa.debian.org/ocaml-team/ppx-compare.git
Vcs-Browser: https://salsa.debian.org/ocaml-team/ppx-compare

Package: libppx-compare-ocaml-dev
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: generation of comparison functions from OCaml types (development)
 Ppx_compare is a ppx rewriter that derives comparison and equality
 functions from type representations. The scaffolded functions are
 usually much faster than ocaml's Pervasives.compare and
 Pervasives.(=). Scaffolding functions also gives you more flexibility
 by allowing you to override them for a specific type and more safety
 by making sure that you only compare comparable values.
 .
 This package contains development files.

Package: libppx-compare-ocaml
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Description: generation of comparison functions from OCaml types (runtime)
 Ppx_compare is a ppx rewriter that derives comparison and equality
 functions from type representations. The scaffolded functions are
 usually much faster than ocaml's Pervasives.compare and
 Pervasives.(=). Scaffolding functions also gives you more flexibility
 by allowing you to override them for a specific type and more safety
 by making sure that you only compare comparable values.
 .
 This package contains runtime files.
