=== debian/watch ===
version=3
https://github.com/janestreet/ppx_compare/releases .*/archive/v(.*)\.tar\.gz
