## ppx-compare 0.14.0

=== debian/changelog ===
ppx-compare (0.14.0-1) unstable; urgency=medium

  * New upstream release
  * Bump debhelper compat level to 13

 -- Stéphane Glondu <glondu@debian.org>  Sun, 26 Jul 2020 08:50:50 +0200
