=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Uploaders:
  Stéphane Glondu <glondu@debian.org>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  ocaml-nox,
  ocaml-dune,
- libbase-ocaml-dev,
- libppxlib-ocaml-dev,
+ libbase-ocaml-dev (>= 0.14),
+ libppxlib-ocaml-dev (>= 0.11.0),
  dh-ocaml
 Standards-Version: 4.5.0
 Rules-Requires-Root: no
