## ppx-compare 0.15.0

=== debian/changelog ===
ppx-compare (0.15.0-1build1) lunar; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 16 Feb 2023 08:21:00 +0100

ppx-compare (0.15.0-1) unstable; urgency=low

  [ Stéphane Glondu ]
  * New upstream release

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Stéphane Glondu <glondu@debian.org>  Wed, 01 Feb 2023 12:48:10 +0100
