=== debian/watch ===
version=4
https://github.com/janestreet/ppx_compare/tags .*/v(.*)\.tar\.gz
